<?php
if ( ! defined( 'WOODMART_THEME_DIR' ) ) {
	exit( 'No direct script access allowed' );
}

use XTS\Admin\Modules\Options;

Options::add_field(
	array(
		'id'          => 'expert',
		'name'        => esc_html__( 'متخصصین', 'studiare-plus' ),
		'hint'        => wp_kses( '<img data-src="' . WOODMART_TOOLTIP_URL . 'portfolio.jpg" alt="">', true ),
		'description' => esc_html__( 'فعال و غیر فعال کردن بخش نمایش متخصصین در وب سایت شما', 'studiare-plus' ),
		'type'        => 'switcher',
		'section'     => 'expert_section',
		'default'     => '0',
		'priority'    => 10,
	)
);

Options::add_field(
	array(
		'id'           => 'expert_page',
		'name'         => esc_html__( 'برگه آرشیو متخصصین', 'studiare-plus' ),
		'description'  => esc_html__( 'یک برگه خالی با قالب متخصصین در بخش برگه ها ایجاد کرده و اینجا انتخابش کنید.', 'studiare-plus' ),
		'section'      => 'expert_section',
		'type'         => 'select',
		'empty_option' => true,
		'select2'      => true,
		'options'      => '',
		'callback'     => 'woodmart_get_pages_array',
		'priority'     => 20,
	)
);